<!-- ‰ñ“] -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>9999</times>
		<action>
			<fire>
				<direction type="sequence">-14</direction>
				<speed>$rank + 1.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
			<fire>
				<direction type="sequence">180</direction>
				<speed>$rank + 1.0</speed>
				<bulletRef label="down">
				</bulletRef>
			</fire>
		</action>
		<wait>2</wait>
	</repeat>
	<vanish/>

</action>


<bullet label="down">
	<action>
	</action>
</bullet>

</bulletml>
